Skip to content

Differential measurements

/inpa.cgi?diffsel

Select inputs for differential measurements.

GET /inpa.cgi?diffsel=AB
  • A specifies for which DIFF the value is being set, integer 0-5 (DIFF1 - 0, 3, DIFF2 - 1, 4, DIFF3 - 2, 5)
  • B is the input for the measurement, integer 0-27

    {
        "0": "INPA1",
        "1": "INPA2",
        "2": "INPA3",
        "3": "INPA4",
        "4": "INPA5",
        "5": "INPA6",
        "6": "DS1",
        "7": "DS2",
        "8": "DS3",
        "9": "DS4",
        "10": "DS5",
        "11": "DS6",
        "12": "T1",
        "13": "H1",
        "14": "P1",
        "15": "P2",
        "16": "P3",
        "17": "P4",
        "18": "E1",
        "19": "E2",
        "20": "E3",
        "21": "E4",
        "22": "DS7",
        "23": "DS8",
        "24": "VCC",
        "25": "DIFF1", // added in SW 1.58a
        "26": "DIFF2", // added in SW 1.58a
        "27": "DIFF3", // added in SW 1.58a
    }
    

Example:

http://192.168.1.100/inpa.cgi?diffsel=01

/inpa.cgi?diffzsel

Select an operator for measurement.

GET /inpa.cgi?diffzsel=AB
  • A specifies for which DIFF the value is being set, integer 0-2 (DIFF1-DIFF3)
  • B is the operator to use, integer 0-1

    {
        "0": "-",
        "1": "+",
    }
    

Example:

http://192.168.1.100/inpa.cgi?diffzsel=01